## python-kaptan 0.5.8

=== debian/changelog ===
python-kaptan (0.5.8-3) unstable; urgency=medium

  * Target unstable

 -- Sebastien Delafond <seb@debian.org>  Wed, 21 Jun 2017 17:46:21 +0200

python-kaptan (0.5.8-2) experimental; urgency=medium

  * Add Vcs-* fields

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 12:00:51 +0100

python-kaptan (0.5.8-1) experimental; urgency=medium

  * NEW package (required dependency for tmuxp, RFP #774055)
  * Fix descriptions
  * Bump-up Standards-Version
  * Add copyright file
  * Change source package name to python-kaplan

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Feb 2017 11:07:30 +0100

kaptan (0.5.8-1ubuntu2~ubuntu17.04.1~ppa1) zesty; urgency=medium

  * bump version
  * fix deps
  * No-change backport to zesty

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Jan 2017 17:20:11 +0300

kaptan (0.5.8-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Jan 2017 16:03:12 +0300
