## python-kaptan 0.5.9

=== debian/changelog ===
python-kaptan (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9
  * Bump-up Standards-Version
  * Longer descriptions

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Oct 2017 09:00:13 +0200
