=== debian/control ===
Source: python-kaptan
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9), python-yaml, python3-yaml
Standards-Version: 4.0.0
Homepage: https://github.com/emre/kaptan
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-kaplan.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-kaplan.git

Package: python-kaptan
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python configuration manager in various formats
 Configuration manager that allows users to transparently access
 configuration data stored in various formats (INI, JSON, YAML, dict,
 file).

Package: python3-kaptan
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 configuration manager in various formats
 Configuration manager that allows users to transparently access
 configuration data stored in various formats (INI, JSON, YAML, dict,
 file).
 .
 This is the Python 3 package
