=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 01 Jan 2017 16:03:12 +0300
export PYBUILD_NAME=kaptan
export PYBUILD_AFTER_INSTALL_python2=rm -rf '{destdir}/usr/bin'
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
