## python-kaptan 0.5.10

=== debian/changelog ===
python-kaptan (0.5.10-3) unstable; urgency=medium

  * Remove python2 package

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 17:07:54 +0100

python-kaptan (0.5.10-2) unstable; urgency=medium

  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 14:57:47 +0100

python-kaptan (0.5.10-1) unstable; urgency=medium

  * New upstream version 0.5.10

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:09:11 +0200

python-kaptan (0.5.9-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Bump-up Standards-Version
  * Use https in copyright-format URL
  * Use https in watch url

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 18:16:43 +0200
