=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,5 @@
 export PYBUILD_NAME=kaptan
 export PYBUILD_AFTER_INSTALL_python2=rm -rf '{destdir}/usr/bin'
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
