## python-kaptan 0.5.12

=== debian/changelog ===
python-kaptan (0.5.12-1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream release.
    Release is compatible with Python3.10. Closes: #1002196
  * Run wrap-and-sort -at
  * Add python3-pytest as build-dep.
  * Bump debhelper to 13.
  * Update Standards-Version to 4.6.0.
  * d/watch: Bump to version 4.
  * d/copyright:
    - Update years.
    - Fix upstream-name and source, both mentioned the wrong package.
    - Add upstream-contact.
  * d/rules: Remove unnecessary comments and python2 specific settings.
  * .egg-info files should not be executable.
  * Document Rules-Requires-Root.
  * Ignore .egg-info files, build twice in a row.
  * Add upstream testsuite as autopkgtest.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 27 Dec 2021 09:10:51 +0100
