=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kaptan

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	chmod -x $(CURDIR)/kaptan.egg-info/*
