=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-kaptan,
         python3-pytest,
