## python-kaptan 0.6.0

=== debian/changelog ===
python-kaptan (0.6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.6.0
  * Rules: remove chmod of egg-info. (Closes: #1057614)
  * Bump Standards-Version to 4.6.2 (from 4.6.0; no further changes).
  * Control: set Testsuite: autopkgtest-pkg-pybuild.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 11 Dec 2023 16:38:41 +0000
