=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                python3-pytest,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/emre/kaptan
 Vcs-Git: https://salsa.debian.org/debian/python-kaptan.git
 Vcs-Browser: https://salsa.debian.org/debian/python-kaptan
